## haskell-copilot-theorem 3.10

=== debian/changelog ===
haskell-copilot-theorem (3.10-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Mon, 12 Sep 2022 19:20:35 -0400

haskell-copilot-theorem (3.10-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 18 Aug 2022 16:30:34 -0400
