=== debian/control ===
Source: haskell-copilot-theorem
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Scott Talbert <swt@techie.net>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-bimap-dev,
 libghc-bimap-prof,
 libghc-bv-sized-dev (>= 1.0.2),
 libghc-bv-sized-dev (<< 1.1),
 libghc-bv-sized-prof,
 libghc-copilot-core-dev (>= 3.10),
 libghc-copilot-core-dev (<< 3.11),
 libghc-copilot-core-prof,
 libghc-data-default-dev (>= 0.7),
 libghc-data-default-dev (<< 0.8),
 libghc-data-default-prof,
 libghc-libbf-dev (>= 0.6.2),
 libghc-libbf-dev (<< 0.7),
 libghc-libbf-prof,
 libghc-panic-dev (>= 0.4.0),
 libghc-panic-dev (<< 0.5),
 libghc-panic-prof,
 libghc-parameterized-utils-dev (>= 2.1.1),
 libghc-parameterized-utils-dev (<< 2.2),
 libghc-parameterized-utils-prof,
 libghc-random-dev (>= 1.1),
 libghc-random-dev (<< 1.3),
 libghc-random-prof,
 libghc-what4-dev (>= 1.1),
 libghc-what4-dev (<< 1.4),
 libghc-what4-prof,
 libghc-xml-dev (>= 1.3),
 libghc-xml-dev (<< 1.4),
 libghc-xml-prof,
Build-Depends-Indep: ghc-doc,
 libghc-bimap-doc,
 libghc-bv-sized-doc,
 libghc-copilot-core-doc,
 libghc-data-default-doc,
 libghc-libbf-doc,
 libghc-panic-doc,
 libghc-parameterized-utils-doc,
 libghc-random-doc,
 libghc-what4-doc,
 libghc-xml-doc,
Standards-Version: 4.6.1
Homepage: https://copilot-language.github.io
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-theorem
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-theorem]
X-Description: k-induction for Copilot.
 Some tools to prove properties on Copilot programs with k-induction model
 checking.
 .
 Copilot is a stream (i.e., infinite lists) domain-specific language (DSL) in
 Haskell that compiles into embedded C.  Copilot contains an interpreter,
 multiple back-end compilers, and other verification tools.
 .
 A tutorial, examples, and other information are available at
 <https://copilot-language.github.io>.

Package: libghc-copilot-theorem-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-copilot-theorem-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-copilot-theorem-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
