## haskell-copilot-theorem 3.11

=== debian/changelog ===
haskell-copilot-theorem (3.11-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Thu, 06 Oct 2022 19:30:07 -0400
