=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 3.10),
- libghc-copilot-core-dev (<< 3.11),
+ libghc-copilot-core-dev (>= 3.11),
+ libghc-copilot-core-dev (<< 3.12),
  libghc-copilot-core-prof,
  libghc-data-default-dev (>= 0.7),
  libghc-data-default-dev (<< 0.8),
