## haskell-copilot-theorem 3.12

=== debian/changelog ===
haskell-copilot-theorem (3.12-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 18:56:15 +0100

haskell-copilot-theorem (3.12-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 08 Nov 2022 19:19:44 -0500
