=== debian/control ===
--- 
+++ 
@@ -13,9 +13,12 @@
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 3.11),
- libghc-copilot-core-dev (<< 3.12),
+ libghc-copilot-core-dev (>= 3.12),
+ libghc-copilot-core-dev (<< 3.13),
  libghc-copilot-core-prof,
+ libghc-copilot-prettyprinter-dev (>= 3.12),
+ libghc-copilot-prettyprinter-dev (<< 3.13),
+ libghc-copilot-prettyprinter-prof,
  libghc-data-default-dev (>= 0.7),
  libghc-data-default-dev (<< 0.8),
  libghc-data-default-prof,
@@ -31,7 +34,7 @@
  libghc-random-dev (>= 1.1),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-what4-dev (>= 1.1),
+ libghc-what4-dev (>= 1.3),
  libghc-what4-dev (<< 1.4),
  libghc-what4-prof,
  libghc-xml-dev (>= 1.3),
@@ -41,6 +44,7 @@
  libghc-bimap-doc,
  libghc-bv-sized-doc,
  libghc-copilot-core-doc,
+ libghc-copilot-prettyprinter-doc,
  libghc-data-default-doc,
  libghc-libbf-doc,
  libghc-panic-doc,
