## haskell-copilot-theorem 3.16.1

=== debian/changelog ===
haskell-copilot-theorem (3.16.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release (Closes: #1054954)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2023 13:12:31 +0200
