=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-bimap-dev,
  libghc-bimap-prof,
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 3.13),
- libghc-copilot-core-dev (<< 3.14),
+ libghc-copilot-core-dev (>= 3.16.1),
+ libghc-copilot-core-dev (<< 3.17),
  libghc-copilot-core-prof,
- libghc-copilot-prettyprinter-dev (>= 3.13),
- libghc-copilot-prettyprinter-dev (<< 3.14),
+ libghc-copilot-prettyprinter-dev (>= 3.16.1),
+ libghc-copilot-prettyprinter-dev (<< 3.17),
  libghc-copilot-prettyprinter-prof,
  libghc-data-default-dev (>= 0.7),
  libghc-data-default-dev (<< 0.8),
@@ -35,7 +35,7 @@
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-what4-dev (>= 1.3),
- libghc-what4-dev (<< 1.4),
+ libghc-what4-dev (<< 1.6),
  libghc-what4-prof,
  libghc-xml-dev (>= 1.3),
  libghc-xml-dev (<< 1.4),
@@ -52,7 +52,7 @@
  libghc-random-doc,
  libghc-what4-doc,
  libghc-xml-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-theorem
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-theorem]
