## haskell-copilot-theorem 3.17

=== debian/changelog ===
haskell-copilot-theorem (3.17-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 13 Nov 2023 20:17:23 -0500
