=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 3.16.1),
- libghc-copilot-core-dev (<< 3.17),
+ libghc-copilot-core-dev (>= 3.17),
+ libghc-copilot-core-dev (<< 3.18),
  libghc-copilot-core-prof,
- libghc-copilot-prettyprinter-dev (>= 3.16.1),
- libghc-copilot-prettyprinter-dev (<< 3.17),
+ libghc-copilot-prettyprinter-dev (>= 3.17),
+ libghc-copilot-prettyprinter-dev (<< 3.18),
  libghc-copilot-prettyprinter-prof,
  libghc-data-default-dev (>= 0.7),
  libghc-data-default-dev (<< 0.8),
