## haskell-copilot-theorem 3.18.1

=== debian/changelog ===
haskell-copilot-theorem (3.18.1-2) unstable; urgency=medium

  * Add z3 as BD to fix tests

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 22:35:41 -0500

haskell-copilot-theorem (3.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jan 2024 20:10:01 -0500
