=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 3.17),
- libghc-copilot-core-dev (<< 3.18),
+ libghc-copilot-core-dev (>= 3.18.1),
+ libghc-copilot-core-dev (<< 3.19),
  libghc-copilot-core-prof,
- libghc-copilot-prettyprinter-dev (>= 3.17),
- libghc-copilot-prettyprinter-dev (<< 3.18),
+ libghc-copilot-prettyprinter-dev (>= 3.18.1),
+ libghc-copilot-prettyprinter-dev (<< 3.19),
  libghc-copilot-prettyprinter-prof,
  libghc-data-default-dev (>= 0.7),
  libghc-data-default-dev (<< 0.8),
@@ -40,6 +40,14 @@
  libghc-xml-dev (>= 1.3),
  libghc-xml-dev (<< 1.4),
  libghc-xml-prof,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
+ libghc-copilot-core-dev,
+ libghc-test-framework-dev,
+ libghc-test-framework-prof,
+ libghc-test-framework-quickcheck2-dev,
+ libghc-test-framework-quickcheck2-prof,
+ z3,
 Build-Depends-Indep: ghc-doc,
  libghc-bimap-doc,
  libghc-bv-sized-doc,
