## haskell-copilot-theorem 3.19.1

=== debian/changelog ===
haskell-copilot-theorem (3.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 08 Jul 2024 22:36:31 -0400
