## haskell-copilot-theorem 4.0

=== debian/changelog ===
haskell-copilot-theorem (4.0-2build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 07:47:23 +0100

haskell-copilot-theorem (4.0-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * Sourceful upload for GHC 9.6

 -- Scott Talbert <swt@techie.net>  Sun, 22 Sep 2024 16:47:57 -0400

haskell-copilot-theorem (4.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Sep 2024 22:51:18 -0400
