## haskell-copilot-theorem 4.2

=== debian/changelog ===
haskell-copilot-theorem (4.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 22 Jan 2025 18:39:48 -0500
