=== debian/control ===
--- 
+++ 
@@ -13,14 +13,14 @@
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 4.0),
- libghc-copilot-core-dev (<< 4.1),
+ libghc-copilot-core-dev (>= 4.2),
+ libghc-copilot-core-dev (<< 4.3),
  libghc-copilot-core-prof,
- libghc-copilot-prettyprinter-dev (>= 4.0),
- libghc-copilot-prettyprinter-dev (<< 4.1),
+ libghc-copilot-prettyprinter-dev (>= 4.2),
+ libghc-copilot-prettyprinter-dev (<< 4.3),
  libghc-copilot-prettyprinter-prof,
  libghc-data-default-dev (>= 0.7),
- libghc-data-default-dev (<< 0.8),
+ libghc-data-default-dev (<< 0.9),
  libghc-data-default-prof,
  libghc-libbf-dev (>= 0.6.2),
  libghc-libbf-dev (<< 0.7),
