## haskell-copilot-theorem 4.3

=== debian/changelog ===
haskell-copilot-theorem (4.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sat, 29 Mar 2025 13:18:14 -0400
