=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 4.2),
- libghc-copilot-core-dev (<< 4.3),
+ libghc-copilot-core-dev (>= 4.3),
+ libghc-copilot-core-dev (<< 4.4),
  libghc-copilot-core-prof,
- libghc-copilot-prettyprinter-dev (>= 4.2),
- libghc-copilot-prettyprinter-dev (<< 4.3),
+ libghc-copilot-prettyprinter-dev (>= 4.3),
+ libghc-copilot-prettyprinter-dev (<< 4.4),
  libghc-copilot-prettyprinter-prof,
  libghc-data-default-dev (>= 0.7),
  libghc-data-default-dev (<< 0.9),
@@ -40,6 +40,8 @@
  libghc-xml-dev (>= 1.3),
  libghc-xml-dev (<< 1.4),
  libghc-xml-prof,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
  libghc-copilot-core-dev,
