=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 4.3),
- libghc-copilot-core-dev (<< 4.4),
+ libghc-copilot-core-dev (>= 4.5),
+ libghc-copilot-core-dev (<< 4.6),
  libghc-copilot-core-prof,
- libghc-copilot-prettyprinter-dev (>= 4.3),
- libghc-copilot-prettyprinter-dev (<< 4.4),
+ libghc-copilot-prettyprinter-dev (>= 4.5),
+ libghc-copilot-prettyprinter-dev (<< 4.6),
  libghc-copilot-prettyprinter-prof,
  libghc-data-default-dev (>= 0.7),
  libghc-data-default-dev (<< 0.9),
@@ -35,7 +35,7 @@
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-what4-dev (>= 1.3),
- libghc-what4-dev (<< 1.7),
+ libghc-what4-dev (<< 1.8),
  libghc-what4-prof,
  libghc-xml-dev (>= 1.3),
  libghc-xml-dev (<< 1.4),
