## haskell-copilot-theorem 4.6

=== debian/changelog ===
haskell-copilot-theorem (4.6-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 19:02:34 -0500

haskell-copilot-theorem (4.6-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Nov 2025 20:17:09 -0500
