=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 9.4),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
  libghc-bimap-dev,
  libghc-bimap-prof,
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 4.5),
- libghc-copilot-core-dev (<< 4.6),
+ libghc-copilot-core-dev (>= 4.6),
+ libghc-copilot-core-dev (<< 4.7),
  libghc-copilot-core-prof,
- libghc-copilot-prettyprinter-dev (>= 4.5),
- libghc-copilot-prettyprinter-dev (<< 4.6),
+ libghc-copilot-prettyprinter-dev (>= 4.6),
+ libghc-copilot-prettyprinter-dev (<< 4.7),
  libghc-copilot-prettyprinter-prof,
  libghc-data-default-dev (>= 0.7),
  libghc-data-default-dev (<< 0.9),
@@ -62,7 +62,7 @@
  libghc-random-doc,
  libghc-what4-doc,
  libghc-xml-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://copilot-language.github.io
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-copilot-theorem
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-copilot-theorem]
