=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  libghc-bv-sized-dev (>= 1.0.2),
  libghc-bv-sized-dev (<< 1.1),
  libghc-bv-sized-prof,
- libghc-copilot-core-dev (>= 4.6),
+ libghc-copilot-core-dev (>= 4.6.1),
  libghc-copilot-core-dev (<< 4.7),
  libghc-copilot-core-prof,
- libghc-copilot-prettyprinter-dev (>= 4.6),
+ libghc-copilot-prettyprinter-dev (>= 4.6.1),
  libghc-copilot-prettyprinter-dev (<< 4.7),
  libghc-copilot-prettyprinter-prof,
  libghc-data-default-dev (>= 0.7),
@@ -32,7 +32,7 @@
  libghc-parameterized-utils-dev (<< 2.2),
  libghc-parameterized-utils-prof,
  libghc-random-dev (>= 1.1),
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-what4-dev (>= 1.3),
  libghc-what4-dev (<< 1.8),
